[general]
input = /data/dqc_test_data/seasonal/seasonal-monthly-single-levels/2m_temperature
fpattern = ecmwf-5_fcmean*.grib
log_dir = /tmp/dqc_logs
res_dir = /tmp/dqc_res
forms_dir = /data/cds-forms-c3s

[dataset]
cds_dataset = seasonal-monthly-single-levels
cds_variable = 2m_temperature
variable = t2m
datatype = fcmean

[valid_ranges]
valid_min = 
valid_max =